@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-ExtraLight.otf") format("opentype");
  font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-ExtraLightItalic.otf") format("opentype");
  font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-Light.otf") format("opentype");
  font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-LightItalic.otf") format("opentype");
  font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-Regular.otf") format("opentype");
  font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Barlow;
  src: url("fonts/Barlow/BarlowCondensed-RegularItalic.otf") format("opentype");
  font-weight: 400;
	font-style: italic;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: Gray;
  font-family: Barlow, sans-serif;
  font-weight: 200;
  letter-spacing: 0.05em;
  line-height: 1em;
	font-size: 16px;
}

body {
  background-color: ghostwhite;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}

header {
  top: 0;
  position: sticky;
  width: 100%;
  max-width: 58rem;
  background-color: ghostwhite;
  border-bottom: 1px solid Gray;
  z-index: 1000;
}

h1 {
	font-family: Barlow;
	font-size: 2rem;
	margin-top: calc(0.125 * (2rem + 10vw));
	line-height: calc(3rem + 5vw);
	/* font-size: calc(2rem + 1.5vw); */
	/* line-height: calc((2rem + 2vw) * 2); */
	/* line-height: 2em; */
  letter-spacing: 0.25em;
	text-align: center;
  text-transform: uppercase;
}

nav {
	text-align: center;
	/* height: 4rem; */
	letter-spacing: -0.25rem;
}

nav .icon {
	font-family: Barlow;
	width: 4rem;
	font-size: 2rem;
	display: inline-block;
	color: Gray;
	text-decoration: none;
}

nav .icon::after {
	content: attr(data-caption);
	font-size: 1rem;
	font-weight: 300;
	top: 1.5rem;
	display: block;
	width: 4rem;
	text-align: center;
	color: Gray;
	/* text-transform: uppercase; */
}

main {
  max-width: 56rem;
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  align-content: flex-start;
  flex-flow: row wrap;
	padding: calc(0.25 * (2rem + 10vw)) 0.5rem 0 0.5rem;
}

main a {
	min-width: 8rem;
	max-width: 16rem;
  width: 25vw;
  min-height: 8rem;
	max-height: 16rem;
  height: 25vw;
  margin: 1.5rem 0.75rem;
	/* background-color: Azure; */
	box-sizing: border-box;
  border: 2px solid DeepSkyBlue;
  position: relative;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
  display: block;
}

main a::after {
	content: attr(data-caption);
	position: absolute;
  font-size: 1rem;
  line-height: 1em;
	top: calc(100% + 0.25rem);
	text-align: center;
  width: 100%;
	color: DeepSkyBlue;
}

main a .wip {
  position: absolute;
  width: 100%;
  height: 1rem;
  background: repeating-linear-gradient(
    45deg,
    yellow,
    yellow 3px,
    black 2px,
    black 6px
  );
}

footer {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 0.25em;
  margin: 3rem 0;
}
